@media (max-width: 1800px) {
  html {
    font-size: 5.2vw;
  }
}
@media (max-width: 1080px) {
  html {
    font-size: 85px;
  }
  .header {
    padding: 15px 0;
  }
  .header .logo img {
    height: 40px !important;
  }
  .header .navbar,
  .header .full-menu-btn,
  .header .search-bar {
    display: none;
  }
  .header .header-rt {
    align-items: center;
  }
  .header .header-rt .icon {
    display: none;
  }
  .menu-btn {
    display: block;
    width: 28px;
    margin-right: 0.12rem;
    cursor: pointer;
    z-index: 9;
  }
  .menu-btn b {
    display: block;
    height: 3px;
    background-color: #fff;
    margin-bottom: 5px;
    border-radius: 2px;
    transition: 0.3s;
    -ms-transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
  }
  .phone-menu {
    position: fixed;
    display: block;
    z-index: 9999;
    right: -105vw;
    top: 0;
    height: 100vh;overflow-y: auto;
    width: 100%;
    background: linear-gradient(180deg, #7C22B3 0%, #700B7C 100%);
    transition: all 0.3s ease-out 0s;
  }
  .phone-menu .close {
    position: absolute;
    font-size: 0;
    z-index: 9;
    top: 20px;
    right: 30px;
    width: 40px;
    height: 40px;
  }
  .phone-menu .close img {
    width: 100%;
  }
  .phone-menu ul {
    font-size: 0;
    margin-top: 50px;
    padding: 0 15px;
  }
  .phone-menu ul li {
    float: none;
    width: 100%;
    padding: 10px;
    border-bottom: 1px solid #fff;
    position: relative;
  }
  .phone-menu ul li > a {
    display: inline-block;
    color: #fff;
    font-size: 16px;
    padding: 0;
    line-height: 28px;
    text-align: left;
    font-weight: 500 !important;
  }
  .phone-menu ul li i {
    float: right;
    color: #fff;
    font-size: 16px;
    line-height: 28px;
    cursor: pointer;
  }
  .phone-menu ul li .rotate {
    transform: rotate(90deg);
  }
  .phone-menu ul .subnav {
    position: relative;
    display: none;
    background: none;
    transform: none !important;
    transition: 0s;
  }
  .phone-menu ul .subnav dd {
    padding: 10px 10px 0;
  }
  .phone-menu ul .subnav a {
    font-weight: normal;
    font-size: 14px;
    color: #fff;
    text-align: left;
    display: block;
  }
  .phone-menu ul li.active .subnav {
    display: block !important;
  }
  .phone-menu .cn {
    padding: 15px;
    overflow: hidden;
  }
  .phone-menu .cn a {
    display: inline-block;
    font-size: 0.16rem;
    color: #fff;
    width: 1rem;
    height: 0.36rem;
    line-height: 0.36rem;
    border-radius: 0.5rem;
    background: rgba(44, 44, 44, 0.2);
    box-sizing: border-box;
    border: 1px solid rgba(255, 255, 255, 0.3);
    text-align: center;
    position: relative;
  }
  .phone-menu .search-ph {
    padding: 15px;
  }
  .phone-menu .search-ph .search-bar {
    width: 100%;
    max-width: none;
  }
  .phone-menu.active {
    pointer-events: auto;
    right: 0px;
    opacity: 1;
    visibility: visible;
  }
  .index-title {
    margin-bottom: 0.4rem;
  }
  .index-title h2 span {
    font-size: 0.48rem;
  }
  .index-about .about-content {
    flex-wrap: wrap;
  }
  .index-about .about-content .txtbox {
    width: 100%;
  }
  .index-about .about-content .txtbox .index-more {
    margin-top: 0.3rem;
  }
  .index-about .about-content .picbox {
    width: 60vw;
    padding: 0.2rem;
    margin: 0.2rem auto 0;
    transform: none;
  }
  .index-about .about-content .picbox:before {
    left: -3px;
    top: -3px;
  }
  .index-about .about-content .picbox .circle {
    width: 100%;
    height: 100%;
  }
  .index-about .about-content .picbox .circle:before {
    display: none;
  }
  .index-news {
    margin-top: 0.3rem;
  }
  .news-content .pic-news {
    width: 100%;
  }
  .news-content .pic-news .pic {
    height: auto;
    padding-bottom: 56%;
  }
  .news-content .txt-news {
    width: 100%;
    margin-top: 0.4rem;
  }
  .index-faculty .big-pic .pic {
    width: 3rem;
    height: 3rem;
  }
  .index-faculty .big-pic .txt {
    width: calc(100% - 3.3rem);
  }
  .index-faculty .big-pic .tit a {
    font-size: 0.32rem;
  }
  .index-faculty .big-pic .tit p {
    font-size: 0.24rem;
  }
  .index-faculty .small-pic {
    display: none;
  }
  .index-faculty .faculty-prev,
  .index-faculty .faculty-next {
    width: 0.5rem;
    height: 0.5rem;
    bottom: 0;
  }
  .index-faculty .faculty-prev {
    background-size: 0.22rem;
    left: 2.2rem;
  }
  .index-faculty .faculty-next {
    left: 3rem;
    background-size: 0.22rem;
  }
  .index-research li {
    width: calc(33.3% - 0.1rem);
  }
  .index-center .swiper-container {
    padding: 0.5rem 0;
    transform: none;
    overflow: hidden;
  }
  .index-center .swiper-slide {
    margin: 0;
    transform: scale(0.9);
  }
  .index-center .swiper-slide-active {
    transform: scale(1.2);
  }
  .index-center .center-pagination {
    margin-top: 0.3rem;
  }
  .index-center .center-prev,
  .index-center .center-next {
    display: none !important;
  }
  .index-agency li {
    width: calc(25% - 0.1rem);
  }
  .index-agency li .txt .tit {
    font-size: 0.24rem;
  }
  .index-resource {
    margin-top: 0.5rem;
  }
  .index-resource li {
    width: calc(33.3% - 0.1rem);
    margin-bottom: 0.3rem;
  }
  .footer .inner .footer-logo {
    width: 100%;
    text-align: center;
  }
  .footer .inner .footer-logo img {
    max-width: 95%;
  }
  .footer .inner .contact {
    width: 100%;
    margin-top: 0.3rem;
    text-align: center;
  }
  .listbanner {
    height: 30vw;
  }
  .list-page {
    background: #fff;
  }
  .list-page .left {
    width: 100%;
    float: none;
  }
  .list-page .right {
    float: none;
    width: 100%;
  }
  .listbanner .txtbox {
    bottom: 10%;
  }
  .listbanner .txtbox .inner {
    width: 100%;
  }
  .listbanner .txtbox .inner .tit {
    font-size: 0.2rem;
  }
  .listbanner .txtbox .inner .abst {
    display: none;
  }
  .list-nav {
    background: #f5f5f5;
    margin: 0.3rem 0;
  }
  .list-nav .ph-column {
    display: block;
    position: relative;
    padding: 0 0.2rem;
    overflow: hidden;
  }
  .list-nav .ph-column h2 {
    float: left;
    font-size: 0.24rem;
    color: #000;
    line-height: 0.6rem;
  }
  .list-nav .ph-column .sp_nav {
    width: 50px;
    float: right;
    position: relative;
    cursor: pointer;
    height: 26px;
    margin-top: 10px;
  }
  .list-nav .ph-column .sp_nav span {
    display: block;
    background: #7D3CAB;
    width: 26px;
    height: 2px;
    position: absolute;
    right: 0px;
    transition: all ease 0.35s;
  }
  .list-nav .ph-column .sp_nav span:nth-child(1) {
    top: 0px;
  }
  .list-nav .ph-column .sp_nav span:nth-child(2) {
    top: 10px;
  }
  .list-nav .ph-column .sp_nav span:nth-child(3) {
    top: 20px;
  }
  .list-nav .ph-column .sp_nav_se span:nth-of-type(1) {
    top: 10px;
    transform: rotate(45deg);
  }
  .list-nav .ph-column .sp_nav_se span:nth-of-type(2) {
    width: 0;
  }
  .list-nav .ph-column .sp_nav_se span:nth-of-type(3) {
    top: 10px;
    transform: rotate(-45deg);
  }
  .list-nav ul {
    display: none;
  }
  .list-nav ul li {
    margin-right: 0;
  }
  .list-nav ul li a {
    font-size: 0.2rem;
    border: none;
    border-radius: 0;
    color: #333;
    padding: 0.1rem 0.2rem;
  }
  .left-nav {
    margin-bottom: 20px;
    background: none;
    padding-bottom: 0;
  }
  .left-nav .lv1 {
    display: none;
  }
  .left-nav .subnav {
    display: none;
  }
  .left-nav .subnav li .lv2 {
    padding: 0.1rem 0;
  }
  .left-nav .subnav li .lv2 p {
    text-align: left;
  }
  .left-nav .subnav dd a {
    text-align: left;
  }
  .left-nav .phone-column {
    display: block;
    font-size: 0.22rem;
    color: #fff;
    padding: 0.15rem 0.2rem;
    background: #118CCF;
    position: relative;
  }
  .left-nav .phone-column h2 {
    font-size: 0.22rem;
  }
  .left-nav .phone-column i {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 40px;
    font-size: 0.3rem;
    text-align: center;
  }
  .weizhi h2 {
    display: none;
  }
  .location {
    float: none;
    width: 100%;
  }
  .list-teacher li {
    width: calc(100% - 0.2rem);
  }
  .list-news li {
    width: calc(50% - 0.4rem);
  }
  .list-news2 .txt {
    width: calc(100% - 3.9rem);
  }
  .list-pics li {
    width: 50%;
  }
}
@media (max-width: 768px) {
  html {
    font-size: 72px;
  }
  .banner-page {
    bottom: 0.2rem;
  }
  .banner-page .banner-pagination span {
    font-size: 0.2rem;
  }
  .index-title h2 .icon {
    width: 0.5rem;
  }
  .index-title h2 span {
    font-size: 0.36rem;
  }
  .index-title .index-more {
    top: 0.1rem;
  }
  .section1,
  .section3 {
    padding: 0.5rem 0;
  }
  .news-content .pic-news .txt {
    padding-right: 0.1rem;
  }
  .news-content .pic-news .txt .tit {
    width: calc(100% - 1.3rem);
  }
  .news-content .txt-news .tit {
    width: calc(100% - 0.9rem);
  }
  .section2 {
    padding: 0.5rem 0;
  }
  .index-faculty .big-pic li {
    flex-wrap: wrap;
  }
  .index-faculty .big-pic .swiper-container {
    padding-bottom: 1rem;
  }
  .index-faculty .big-pic .pic {
    margin: 0 auto;
  }
  .index-faculty .big-pic .txt {
    width: 100%;
    margin-top: 0.2rem;
  }
  .index-faculty .big-pic .faculty-prev {
    left: 50%;
    margin-left: -0.7rem;
  }
  .index-faculty .big-pic .faculty-next {
    left: 50%;
    margin-right: -0.7rem;
  }
  .index-research li .txt {
    padding: 0.3rem 0.2rem;
  }
  .index-research li {
    width: 100%;
    margin-bottom: 0.2rem;
  }
  .index-center .swiper-container {
    width: 100%;
    max-width: 6rem;
    padding: 0;
  }
  .index-center .swiper-slide {
    transform: scale(1);
  }
  .index-center .swiper-slide-active {
    transform: scale(1);
  }
  .index-center .center-pagination span {
    width: 0.3rem;
    margin: 0 5px;
  }
  .index-agency li {
    width: calc(50% - 0.1rem);
    margin-bottom: 0.2rem;
  }
  .index-agency li .txt .icon {
    width: 0.4rem;
    height: 0.4rem;
  }
  .index-agency li .txt .tit {
    width: calc(100% - 0.6rem);
  }
  .index-resource li {
    width: calc(50% - 0.1rem);
  }
  .list-txt li {
    width: calc(100% - 0.2rem);
  }
}
@media (max-width: 620px) {
  .list-news2 li a {
    flex-wrap: wrap;
  }
  .list-news2 li .pic {
    width: 100%;
    height: auto;
    padding-bottom: 66.7%;
  }
  .list-news2 li .txt {
    width: 100%;
    padding: 0.2rem 0 0;
    overflow: hidden;
  }
  .list-news2 li .txt .date {
    display: none;
  }
  .list-news2 li .txt .tit {
    padding-left: 0;
  }
  .list-news2 li .txt .abst {
    padding-left: 0;
    margin-top: 0.1rem;
    height: auto;
    max-height: 0.48rem;
  }
  .list-news2 li .txt .time {
    display: block;
  }
  .list-news li {
    width: calc(100% - 0.2rem);
  }
  .list-teacher li .pic {
    width: 2rem;
    height: 2.8rem;
  }
  .list-teacher li .txt {
    padding: 0.2rem;
  }
  .cont-teacher .titbox {
    padding: 0.2rem;
    word-break: break-all;
  }
  .cont-teacher .titbox .txt {
    padding: 0 0 0 0.2rem;
  }
  .cont-teacher .titbox .pic {
    width: 2rem;
  }
}
@media (max-width: 520px) {
  .list-pics li {
    width: 100%;
  }
}
@media (max-width: 480px) {
  .index-faculty .big-pic .tit {
    text-align: center;
  }
  .index-faculty .big-pic .tit a {
    display: block;
    padding: 0;
  }
  .index-faculty .big-pic .tit a:after {
    display: none;
  }
  .index-faculty .big-pic .tit p {
    padding: 0.1rem 0;
    display: block;
    margin: 0;
  }
}
@media (max-width: 380px) {
  .index-title h2 span {
    font-size: 0.28rem;
  }
}